Doppelio-TestDrive - Bug #4774

[PROD FEB25]When zoom at 100% then some of the graph button/field are going outside of screen
03/18/2025 04:56 PM - Sanjay Kumar

Status: Closed Start date: 03/18/2025
Priority: Normal Due date:

Assignee: Sanjay Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/18/2025 04:57 PM - Sanjay Kumar
- File clipboard-202503182227-58v8q.png added
- File clipboard-202503182227-cbfry.png added

- Assignee set to Harsh Behl

When zoom at 100% then some of the graph button/field are going outside of screen
#2 - 03/20/2025 09:18 AM - Harsh Behl
- Status changed from New to Resolved

- Assignee changed from Harsh Behl to Sanjay Kumar

Please Verify

#3 - 03/20/2025 12:31 PM - Sanjay Kumar

- File clipboard-202503201757-vbmZ2r.png added
- File clipboard-202503201800-4g5ws.png added
- Status changed from Resolved to Feedback

- Assignee changed from Sanjay Kumar to Harsh Behl

but when we zoom further the button is going outside ideally it should squeeze into the window. right?
#4 - 03/26/2025 10:03 AM - Harsh Behl
- Status changed from Feedback to Resolved

- Assignee changed from Harsh Behl to Sanjay Kumar

Please Verify

#5 - 03/31/2025 05:32 PM - Sanjay Kumar
- File clipboard-202503312301-fuyzd.png added

- Status changed from Resolved to Closed

v[0.0.13]: As of now buttons are not getting out of the window when we zoom at 100%.
hence fixed and closed.
Files

clipboard-202503182227-58v8q.png 295 KB 03/18/2025 Sanjay Kumar
clipboard-202503182227-cbfry.png 295 KB 03/18/2025 Sanjay Kumar
clipboard-202503201757-vbm2r.png 45.9 KB 03/20/2025 Sanjay Kumar
clipboard-202503201800-4g5ws.png 61.3 KB 03/20/2025 Sanjay Kumar
clipboard-202503312301-fuyzd.png 104 KB 03/31/2025 Sanjay Kumar
